Subject: Pine core dump

From: Eric Mangold <[email-masked]>
Date: Mon, 17 Feb 2003 00:46:14 -0600

Hi,

I was just using pine and it cored on me while I was idle in the Index 
view.  I thought the list might like to know.

Here's the output:

Problem detected: "Bad msgno 159 in mail_elt, nmsgs = 156".
Pine Exiting.
Abort (core dumped)

I've put the core file up for anyone interested: 
http://world-net.net/home/mangeng/misc/pine.core

Also, this is pine 4.50 running on openbsd 3.2. I'm also using the maildir 
patch.

Thanks,
-Eric Mangold

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------